@font-face {
    font-family: aiduicons;
    src: url("/wp-content/themes/aidu-blog/icons/aiduIcons.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: block
}

.layout-parts button::-moz-focus-inner {
    border: 0;
    padding: 0;
    margin: 0
}

.layout-parts * {
    box-sizing: border-box;
}

@media (max-width: 2560px) {

    .layout-parts input,
    html {
        font: 12px/1.4 Arial, Helvetica, Geneva, Tahoma, sans-serif
    }
}

@media (min-width: 2561px) {

    .layout-parts input,
    html {
        font: 14px/1.4 Arial, Helvetica, Geneva, Tahoma, sans-serif
    }
}

.layout-parts form.mask-link button {
    border: 0;
    outline: 0;
    background: 0 0;
    padding: 0;
    margin: 0;
    text-align: left;
    cursor: pointer;
    font-size: 1em
}

@media (min-width: 320px) {

    body,
    html {
        overflow-x: hidden
    }
}

.layout-parts .checkbox input:disabled:not(:checked) + [class*=icon-]:before,
.layout-parts .radio input:disabled:not(:checked) + [class*=icon-]:before {
    content: '';
    width: 1.4rem;
    height: 1.4rem;
    display: block
}

.layout-parts label.overlay-close-label {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 999998;
    background: rgba(255, 255, 255, .4)
}

.layout-parts input[type=checkbox].toggle-checkbox {
    display: none !important
}


@media (min-width: 560px) and (max-width: 1142px) {

    .layout-parts .section_trust .trust,
    .layout-parts .section_trust .trust:first-child {
        float: left;
        width: 240px;
        margin: 0 calc((50% - 240px) / 2);
        padding: 0 0 2em;
        display: none;
    }
}

@media (min-width: 1143px) {

    .layout-parts .section_trust .list.trust-elements-4 .trust,
    .layout-parts .section_trust .list.trust-elements-4 .trust:first-child {
        width: 25%;
        display: none;
    }

    .layout-parts .section_trust .trust,
    .layout-parts .section_trust .trust:first-child {
        float: left;
        width: 20%;
        margin: 0
    }

    .layout-parts .section_trust .trust.trust-ssl .icon,
    .layout-parts .section_trust .trust:first-child.trust-ssl .icon {
        width: 50px
    }

    .layout-parts .section_trust .content {
        width: 100%;
        padding: 0 20px 0 0
    }

    .layout-parts .section_trust .info {
        width: calc(100% - 90px)
    }
}

footer.layout-parts #quickLinks.section_quickLinks .qlItem .quicklinks-tab-box:checked ~ li:nth-of-type(2) ul {
    max-height: 1000px;
    transition: max-height 0.5s ease-in;
}

/*social icons*/
footer.layout-parts .block-wrapper-style_copy > .container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: center;
    padding: 12px 32px;
}

.footer__social-icons {
    display: flex;
    justify-content: flex-end;
    gap: 16px;
}


@media (max-width: 599px) {
    .footer__social-icons {
        justify-content: center;
        flex-basis: 100%;
    }

    #copy.section_copy {
        margin: 0 auto;
    }


    footer.layout-parts .block-wrapper.no-columns.block-wrapper-style_copy {
        padding-bottom: 0;
    }
}

@media all and (max-width: 599px) {
    footer.layout-parts .block-wrapper-style_copy > .container {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        padding: 16px;
    }
}

@media (min-width: 768px) {
    footer.layout-parts #quickLinks.section_quickLinks .qlItem li:nth-of-type(2) ul {
        display: flex;
    }
}

.layout-parts .section_quickLinks .qlItem .quicklinks-tab-box:checked ~ li:nth-of-type(1) {
    border-bottom: none
}

.layout-parts input[type=checkbox].toggle-checkbox:checked + .overlay-close-label {
    display: block
}

.layout-parts .section_quickLinks .qlItem li {
    margin: 0
}

.layout-parts .section_quickLinks .qlItem li ul li {
    border-bottom: none;
}

.layout-parts .section_quickLinks .qlItem li ul li a {
    display: block;
    text-decoration: none;
    color: #fff;
}

.layout-parts .section_quickLinks .qlItem li ul li a:hover {
    text-decoration: underline
}

.layout-parts nav#navigation-main form button:focus {
    outline: 0
}

@media (min-width: 470px) {
    .layout-parts .section_quickLinks .qlItem li label {
        display: none
    }

    .layout-parts .section_quickLinks .qlItem li label:after {
        content: ''
    }

    .layout-parts .section_quickLinks .qlItem li ul,
    .layout-parts .section_quickLinks .qlItem li > strong {
        display: block;
    }
}

#quickLinks * {
    font-size: 14px;
    -webkit-font-smoothing: subpixel-antialiased;
    max-width: max-content;
}

@media (min-width: 1143px) {

    .layout-parts .section_quickLinks .qlItem li li,
    .layout-parts .section_quickLinks .qlItem li ul li form button,
    .layout-parts .section_quickLinks .qlItem li > strong {
        text-align: left

    }
}

@media (min-width: 560px) {
    .layout-parts .section_quickLinks .qlItem {
        width: 50%;
    }

    .layout-parts .section_quickLinks .qlItem > li:nth-of-type(1) {
        border-bottom: none
    }
}

@media (min-width: 1143px) {
    .layout-parts .section_quickLinks .qlItem {
        width: 25%
    }
}

@media (min-width: 470px) {
    .layout-parts .section_copy .imprint {
        display: none
    }
}

@media (max-width: 2560px) {

    .layout-parts input,
    html {
        font: 12px/1.4 'Open Sans', Helvetica, Geneva, Tahoma, sans-serif
    }
}

@media (min-width: 2561px) {

    .layout-parts input,
    html {
        font: 14px/1.4 'Open Sans', Helvetica, Geneva, Tahoma, sans-serif
    }
}

@media (min-width: 320px) {

    body,
    html {
        overflow-x: hidden
    }
}

@media (min-width: 1143px) {
    .layout-parts .section_header .title-image {
        float: left;
        width: 25%
    }
}

@media (max-width: 1142px) {
    .layout-parts.second-header .container {
        padding-left: 0;
        padding-right: 0;
        max-width: 738px
    }

    .layout-parts .section_header #navigation-main > .title-image.in-menu-side {
        min-height: 60px;
        display: flex;
        padding: 20.11px;
        border-bottom: none;
    }

    .layout-parts .section_header #navigation-main > .title-image.in-menu-side > .load-wrapper {
        display: none;
    }
}

@media (min-width: 1143px) {
    .layout-parts .block-wrapper-style_header:not(.booking) {
        border-bottom: 39px solid #0d1f5b
    }
}

@media (max-width: 1142px) {
    .layout-parts.second-header .section_header .title-image .load-wrapper {
        max-width: 139px
    }

    .layout-parts:not(.second-header) .section_header .title-image .load-wrapper {
        max-width: 223px
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .layout-parts.second-header .section_header .title-image .load-wrapper > a img {
        width: 139px;
        margin: .5em 0
    }

    .layout-parts:not(.second-header) .section_header .title-image .load-wrapper > a img {
        height: 2.7em;
        margin: .5em 0
    }
}

@media screen and (-ms-high-contrast: active) and (min-width: 1143px),
(-ms-high-contrast: none) and (min-width: 1143px) {
    .layout-parts.second-header .section_header .title-image .load-wrapper > a img {
        min-width: 139px;
    }

    .layout-parts:not(.second-header) .section_header .title-image .load-wrapper > a img {
        height: 3.2em
    }
}

@media (min-width: 1143px) {
    .layout-parts.second-header .section_header .title-image {
        min-width: 139px;
        padding: 1.5em 0 .5em
    }
}

@media (min-width: 768px) {
    .layout-parts.second-header .section_header .title-image .load-wrapper > a {
        max-width: 116px;
    }

    .layout-parts.second-header .section_header .title-image img {
        width: 116px;
    }

    .layout-parts:not(.second-header) .section_header .title-image {
        padding: .5em 0 .25em
    }
}

@media (max-width: 767px) {
    .layout-parts.second-header .section_header .title-image .load-wrapper > a {
        max-width: 90px;
    }

    .layout-parts.second-header .section_header .title-image img {
        width: 90px;
    }

    footer.layout-parts #quickLinks.section_quickLinks .qlItem li:nth-of-type(2) ul {
        display: flex;
        margin-top: 20px;
        align-items: center;
        max-height: 0px;
        overflow: hidden;
    }
    footer .footer-placeholder {
        display:none;
    }
}

@media (min-width: 1143px) {

    .layout-parts .section_header .title-image,
    .layout-parts .section_header section#navigation {
        min-height: 6.5em
    }

    .layout-parts .section_header .title-image {
        position: absolute;
        padding: 1.2em 0 0;
        width: auto
    }

    .layout-parts.second-header .section_header .title-image .load-wrapper > a {
        width: 139px;
    }

    .layout-parts .section_header .title-image .load-wrapper > a {
        width: 210px;
        height: 5.1em;
    }
}

.layout-parts nav#navigation-main form button {
    background: 0 0;
    border: 0;
    width: 100%;
    padding: 0;
    cursor: pointer
}

@media (min-width: 1143px) {
    .layout-parts nav#navigation-main {
        display: block;
        padding: 0
    }

    .layout-parts nav#navigation-main form {
        height: auto
    }

    .layout-parts nav#navigation-main > ul {
        position: absolute;
        bottom: -39px;
        left: 0;
        width: 100%;
        padding: 0;
        font-weight: 400
    }

    .layout-parts nav#navigation-main > ul > li {
        display: inline-block;
        position: relative
    }

    .layout-parts nav#navigation-main > ul > li:nth-child(n+6) .sub-menu {
        left: auto;
        right: 0
    }
}

@media (min-width: 1143px) and (min-width: 2561px) {
    .layout-parts nav#navigation-main > ul > li:nth-child(5) {
        position: initial
    }

    .layout-parts nav#navigation-main > ul > li:nth-child(5) .sub-menu {
        left: auto;
        right: 0
    }
}

@media (min-width: 1143px) {
    .layout-parts.second-header nav#navigation-main.top-bar2 > ul:not(#menu-button-right) > li > a {
        font: 400 14px/20px 'Open Sans';
        letter-spacing: 1px;
    }

    .layout-parts:not(.second-header) nav#navigation-main > ul > li > a {
        font-family: Arial, Helvetica, Geneva, Tahoma, sans-serif;
        font-size: 16.8px;
        font-size: 1.4rem;
        padding: .1em .3em;
        line-height: 2em;
        text-align: center
    }

    .layout-parts nav#navigation-main > ul > li a {
        position: relative
    }

    .layout-parts nav#navigation-main > ul > li:hover > .sub-menu,
    .layout-parts nav#navigation-main > ul > li > a {
        display: block
    }

    .layout-parts nav#navigation-main > ul > li:hover + li > a:before,
    .layout-parts nav#navigation-main > ul > li:hover:before,
    .layout-parts nav#navigation-main > ul > li:hover > a:before {
        display: none
    }

    .layout-parts nav#navigation-main > ul > li:hover > a {
        font-weight: 600;
    }
}

@media (max-width: 1142px) {
    .layout-parts nav#navigation-main.top-bar2 > ul:not(#menu-button-right) li a {
        font: 400 16px/22px 'Open Sans';
        text-align: left;
    }

    .layout-parts:not(.second-header) nav#navigation-main > ul li a {
        display: block;
        font-family: Arial, Helvetica, Geneva, Tahoma, sans-serif;
        position: relative;
        padding: 5px 5px 5px 0;
        font-size: 14.4px;
        font-size: 1.2rem;
        height: 31px
    }
}

@media (min-width: 2561px) {
    .layout-parts:not(.second-header) nav#navigation-main > ul > li > a {
        font-size: 1rem
    }
}

.layout-parts:not(.second-header) nav#navigation-head-sub .item-social a {
    width: 1em;
    height: 1em;
    margin: .3em .1em
}

@media (max-width: 1142px) {
    .layout-parts:not(.second-header) nav#navigation-head-sub {
        font-size: 12px;
        font-size: 1rem
    }

    .layout-parts:not(.second-header) nav#navigation-head-sub .item-social ul {
        font-size: 2.1em
    }
}

@media (min-width: 1143px) {
    .layout-parts:not(.second-header) nav#navigation-head-sub {
        background: 0 0;
        font-size: 9.6px;
        font-size: .8rem;
        margin-top: 3px
    }

    .layout-parts:not(.second-header) nav#navigation-head-sub a {
        color: #fff
    }

    .layout-parts:not(.second-header) nav#navigation-head-sub > ul {
        background: #002873;
        margin-top: -8px;
        position: relative;
        float: right;
        padding: .1em 0;
        max-height: 3.3em
    }

    .layout-parts:not(.second-header) nav#navigation-head-sub ul li form {
        display: inline-block;
        padding: 0
    }

    .layout-parts:not(.second-header) nav#navigation-head-sub ul li form button {
        padding: 0;
        font-size: 18px;
        font-size: 1.5rem
    }

    .layout-parts:not(.second-header) nav#navigation-head-sub ul li form button:hover {
        background: #fff
    }

    .layout-parts:not(.second-header) nav#navigation-head-sub .item-service {
        padding: 0
    }

    .layout-parts:not(.second-header) nav#navigation-head-sub .item-social {
        display: none
    }

    /*The code below is buggy*/

   /* .layout-parts:not(.second-header) nav#navigation-head-sub > ul > li {
        display: inline-block;
        margin: 2px 3px 2px 4px
    } */

    .layout-parts:not(.second-header) nav#navigation-head-sub > ul > li > a {
        padding: 5px
    }

    .layout-parts:not(.second-header) nav#navigation-head-sub > ul > li:hover {
        z-index: 10001
    }

    .layout-parts:not(.second-header) nav#navigation-head-sub > ul > li:hover > a {
        background: #fff;
        color: #002873
    }

    .layout-parts:not(.second-header) nav#navigation-head-sub > ul > li:before {
        content: "";
        display: block;
        width: 1px;
        height: 1.2rem;
        position: absolute;
        top: 1px;
        left: -4px;
        background-color: #607aab
    }

    .layout-parts:not(.second-header) nav#navigation-head-sub > ul > li.item-social {
        margin: 0 5px 0 7px
    }

    .layout-parts:not(.second-header) nav#navigation-head-sub > ul > li.item-social:before {
        top: 12px;
        left: -7px
    }

    .layout-parts:not(.second-header) nav#navigation-head-sub > ul > li:first-child:before {
        display: none
    }

    .layout-parts:not(.second-header) nav#navigation-head-sub .themeworld {
        font-size: .9rem;
        font-weight: 400;
        padding: 0
    }
}

svg.MuiSvgIcon-root.MuiSvgIcon-fontSizeMedium.css-1pm2gmj {
    user-select: none;
    width: 24px;
    height: 24px;
    display: inline-block;
    fill: currentcolor;
    flex-shrink: 0;
    font-size: 1.5rem;
}

.layout-parts.second-header .toggle-sidebars .open-main-navigation:before {
    display: none !important;
}
.layout-parts:not(.second-header) .toggle-sidebars .open-main-navigation:before {
    font-size: .8em;
    font-family: aiduicons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f169"
}

/*apparently just a svg is not enough - it needs this pseudoelement to close*/
.layout-parts.second-header #toggle-navigationMain:checked ~ section#navigation .close-main-menu:before {
    position: fixed;
    right: 3px;
    z-index: 999;
    background: transparent;
    width: 30px;
    height: 30px;
    content: '';
}
.layout-parts:not(.second-header) #toggle-navigationMain:checked~section#navigation .close-main-menu:before {
    position: fixed;
    right: 3px;
    z-index: 999;
    background: #002873;
    width: 38px;
    height: 35px
}
@media (min-width: 1143px) {
    .layout-parts .toggle-sidebars {
        display: none
    }
}

@media (min-width: 1143px) {
    .layout-parts .close-main-menu {
        display: none
    }
}

@media (max-width: 1142px) {
    .layout-parts.second-header #header > .title-image {
        padding: 0;
        position: static;
    }

    .layout-parts:not(.second-header) section#navigation {
        background: #002873;
        position: fixed;
        z-index: 999999;
        right: -87%;
        top: 0;
        height: 100%;
        width: calc(100% - 48px);
        max-width: 330px;
        overflow-x: hidden;
        overflow-y: auto;
        box-shadow: 0 0 2px rgba(0, 0, 0, .4)
    }

    .layout-parts #toggle-navigationMain:checked ~ section#navigation {
        right: 0
    }

    .layout-parts section#navigation nav#navigation-main a {
        color: #fff
    }
}

@media (min-width: 1143px) {
    .layout-parts section#navigation {
        float: left;
        width: 100%;
        padding: 0
    }
}

.icon-arrow-right:before {
    content: "\f116"
}

.icon-phone:before {
    content: "\f17b"
}

.icon-ssl-lock:before {
    content: "\f190"
}

.icon-tick-2:before {
    content: "\f19d"
}

[class*=" icon-"]:before,
[class^=icon-]:before {
    font-family: aiduicons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
/*No idea if from now on is header or footer or wtf*/
.layout-parts a,
.layout-parts div,
.layout-parts form,
.layout-parts img,
.layout-parts label,
.layout-parts li,
.layout-parts span,
.layout-parts strong,
.layout-parts ul,
body,
html {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font-family: 'Open Sans', sans-serif;
    vertical-align: baseline;
    background: 0 0
}

.layout-parts ul {
    list-style: none
}

.layout-parts button,
.layout-parts input {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}

.layout-parts strong {
    font-weight: 700
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    position: relative;
    height: 100%;
    color: #002873
}

.layout-parts img {
    max-width: 100%;
    height: auto
}

@media (max-width: 2560px) {

    .layout-parts input,
    html {
        font: 400 12px/1.4 'Open Sans', sans-serif
    }
}

@media (min-width: 2561px) {

    .layout-parts input,
    html {
        font: 400 14px/1.4 'Open Sans', sans-serif
    }
}

.layout-parts.second-header ._styling-h5 {
    color: #222222;
    margin: 0;
    padding: 0;
    font-size: 13.5px;
    font-weight: 700;
    line-height: 1.4em
}
.layout-parts:not(.second-header) ._styling-h5 {
    color: #002873;
    margin: 0;
    padding: 0;
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 1.4em
}

.layout-parts a,
.layout-parts a:link,
.layout-parts a:visited {
    color: #0E97C2;
    text-decoration: underline;
    cursor: pointer
}

.layout-parts a:active,
.layout-parts a:hover {
    color: #0E97C2;
    text-decoration: underline
}

.layout-parts:not(.second-header) input {
    padding: .3em;
    width: 100%;
    background: #fff;
    color: #222222;
    display: inline-block;
}
.layout-parts.second-header input {
    padding: .3em;
    width: 100%;
    border: 1px solid #c6d7f5;
    padding: .3rem;
    background: #fff;
    color: #002873;
    display: inline-block
}

.layout-parts.second-header input::-moz-placeholder {
    color: #222222;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    opacity: 1
}
.layout-parts:not(.second-header) input {
    padding: .3em;
    width: 100%;
    border: 1px solid #c6d7f5;
    padding: .3rem;
    background: #fff;
    color: #002873;
    display: inline-block
}

.layout-parts input::-ms-input-placeholder,
.layout-parts input::placeholder,
.layout-parts input::-webkit-input-placeholder {
    color: #222222;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.layout-parts input[type=checkbox] {
    width: auto;
    border: 0
}

/*Back to header ???*/
body,
html {
    min-width: 320px
}

@media (min-width: 320px) {

    body,
    html {
        overflow-x: hidden
    }
}

.layout-parts.second-header .container {
    margin-right: auto;
    margin-left: auto;
    padding: 0 16px;
}
.layout-parts:not(.second-header) .container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 5px;
    padding-right: 5px
}

@media (min-width: 768px) {
    .layout-parts.second-header .container {
        width: 100%;
        max-width: 768px;
        margin: 0 auto;
    }
    .layout-parts:not(.second-header):not(footer) .container {
        width: 738px
    }
}

@media (min-width: 1143px) {
    .layout-parts.second-header .container {
        max-width: 1280px;
        padding: 0 16px;
        width: 100%;
    }

    footer.layout-parts .container {
        max-width: 1280px;
        margin: 0 auto;
    }
    .layout-parts:not(.second-header):not(footer) .container {
        width: 1126px
    }
}
@media (min-width:2561px) {
    .layout-parts:not(.second-header):not(footer) .container {
        width: 1150px
    }
}
.layout-parts.second-header .section_header .title-image {
    position: relative;
    padding-right: 5px
}

@media (min-width:1143px) {
  .layout-parts:not(.second-header) .section_header .title-image {
    float: left;
    width: 25%
  }
}

@media (max-width: 1142px) {
    .layout-parts.second-header .container {
        padding-left: 0;
        padding-right: 0;
        max-width: 738px
    }
}

@media all and (min-width: 768px) {
    footer.layout-parts .block-wrapper.no-columns.block-wrapper-style_quickLinks .container {
        padding: 64px 56px 72px;
    }
}

@media all and (max-width: 767px) {
    footer.layout-parts .block-wrapper.no-columns.block-wrapper-style_quickLinks .container {
        padding: 48px 16px 60px;
    }

    .layout-parts .section_quickLinks .qlItem > li:nth-of-type(1) {
        margin-bottom: 0;
    }
}

.layout-parts [data-tooltip] {
    cursor: help
}


.layout-parts .block-wrapper-style_header {
    background: #002873
}

@media (min-width: 1143px) {
    .layout-parts .block-wrapper-style_header:not(.booking) {
        border-bottom: 39px solid #0d1f5b
    }
}

.layout-parts .section_header {
    position: relative
}

.layout-parts .section_header .title-image {
    float: left;
    width: 60%;
    padding-top: .45em;
    z-index: 1;
    padding-left: 0
}

.layout-parts .section_header .title-image .load-wrapper {
    max-width: 16em
}

.layout-parts.second-header .section_header .title-image .load-wrapper > a {
    display: block;
    overflow: hidden;
    width: 139px;
    min-width: 139px;
}

.layout-parts.second-header .section_header .title-image img {
    width: 139px;
}

@media (min-width: 768px) {
    .layout-parts.second-header .section_header .title-image {
        padding: .5em 0 .25em
    }
}

@media (max-width: 767px) {
    .layout-parts .section_header .title-image {
        min-height: 4em;
        clear: both;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center
    }
}

@media (min-width: 1143px) {
    .layout-parts:not(.second-header) .section_header .title-image {
        width: 22%;
        padding: 1.5em 0 .5em
    }
    .layout-parts.second-header .section_header .title-image img {
        min-width: 139px;
        margin-left: -4px;
        padding-top: 4px;
    }
}

@media (min-width: 768px) {
    .layout-parts.second-header .section_header .title-image .load-wrapper > a {
        min-width: 139px;
    }
}


.layout-parts .sub-menu {
    position: absolute;
    left: 0;
    display: none;
    z-index: 999999;
    background: #fff;
    color: #222222;
    text-align: left;
    box-shadow: 0 3px 10px -6px rgba(0, 0, 0, .5);
}

@media screen and (min-width: 1143px) {

    .top-bar .menu-item-has-children .sub-menu,
    .top-bar2 .menu-item-has-children .sub-menu {
        opacity: 0;
        visibility: hidden;
        flex-direction: column;
        position: absolute;
        width: max-content;
        background: #fff;
        left: -52px;
        z-index: 9999;
        margin-top: 20px;
        transition: visible .5s, opacity .5s;
    }

    .layout-parts nav#navigation-main.top-bar2 .sub-menu {
        width: max-content;
        margin-top: 35px;
        padding: 1.5rem 2rem;
        border-radius: 5px;
    }

    #menu-main-menu ul.sub-menu:after {
        display: none;
    }

    #menu-main-menu ul.sub-menu:before {
        opacity: 0;
        content: " ";
        height: 60px;
        display: block;
        width: 100%;
        margin-top: -55px;
        position: absolute;
    }

    #menu-main-menu > .menu-item-has-children:after {
        content: '';
        position: absolute;
        top: calc(100% + 0.75rem);
        left: 0;
        width: 100%;
        height: 3px;
        background-color: #ffffff;
        -webkit-transform: scaleX(0);
        -moz-transform: scaleX(0);
        -ms-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transition: -webkit-transform 250ms ease;
        transition: transform 250ms ease;
    }

    #menu-main-menu > li:hover:after {
        -webkit-transform: scaleX(0.2);
        -moz-transform: scaleX(0.2);
        -ms-transform: scaleX(0.2);
        transform: scaleX(0.2);
    }
}

/*submenu styling for mobile devices*/
@media screen and (max-width: 1142px) {
    .sub-menu li.back-link-wrapper {
        display: none !important;
    }

    .menu-item-has-children.show-sub-menu > ul, .menu-item-has-children.show-sub-menu > ul, .menu-item-has-children.show-sub-menu > ul {
        max-height: 100vh !important;
        background: #fff !important;
    }

    .menu-item-has-children.show-sub-menu:after {
        transform: rotate(180deg);
    }

    .menu-item-has-children.show-sub-menu {
        font-weight: 700;
    }

    .layout-parts #navigation-main #menu-main-menu li .sub-menu {
        position: static;
        display: flex;
        flex-direction: column;
        box-shadow: none;
        width: 100%;
        height: 100%;
        max-height: 0;
        overflow: hidden;
        transition: max-height .5s;
        z-index: 1;
    }

    .layout-parts #navigation-main #menu-main-menu li .sub-menu:after {
        display: none;
    }
}

.layout-parts nav#navigation-main.top-bar2 .sub-menu li, .top-bar .sub-menu li,
.top-bar2 .sub-menu li {
    padding: 16px 16px 16px 32px;
}

.layout-parts nav#navigation-main.top-bar2 .sub-menu li:hover, .layout-parts nav#navigation-main.top-bar2 .sub-menu li:active, .layout-parts nav#navigation-main.top-bar-2 .sub-menu li:focus {
    background: #f5f5f5;
    color: #0E97C2;
}

.layout-parts nav#navigation-main .sub-menu li:hover > a,
.layout-parts nav#navigation-main .sub-menu li:active > a,
.layout-parts nav#navigation-main .sub-menu li:focus > a {
    color: #0E97C2;
}

@media screen and (max-width: 768px) {
    .layout-parts nav#navigation-main .sub-menu li, .top-bar .sub-menu li,
    .top-bar2 .sub-menu li {
        padding: 16px 16px 16px 64px;
    }
}

.layout-parts nav#navigation-main.top-bar2 .sub-menu li a,
.layout-parts nav#navigation-main.top-bar2 #menu-main-menu li .sub-menu li a {
    color: inherit;
    font: 400 14px/20px 'Open Sans';
}

.layout-parts nav#navigation-main {
    width: 100%;
    color: #fff;
    background: #002873;
    display: inline-block;
    padding-bottom: 5px
}

.layout-parts nav#navigation-main a {
    text-decoration: none;
    color: #fff
}

.layout-parts nav#navigation-main form:not(.mask-link) {
    height: 31px
}

.layout-parts.second-header nav#navigation-main ul {
    padding: 0;
}

.layout-parts:not(.second-header) nav#navigation-main ul {
    padding: 0 15px;
    -webkit-font-smoothing: antialiased;
}

.layout-parts.second-header nav#navigation-main.top-bar2 > ul > li > a {
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: subpixel-antialiased;
    text-align: center;
}

@media (min-width: 1143px) {
    .layout-parts nav#navigation-main {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        padding: 0;
    }

    .layout-parts nav#navigation-main > ul#menu-main-menu > li {
        margin-right: 32px;
    }

    .layout-parts nav#navigation-main.top-bar2 > ul > li:nth-child(n+6) .sub-menu {
        right: -70px
    }
}

@media (min-width: 1143px) and (min-width: 2561px) {
    .layout-parts nav#navigation-main > ul > li:nth-child(5) {
        position: initial
    }

    .layout-parts nav#navigation-main > ul > li:nth-child(5) .sub-menu {
        left: auto;
        right: 0
    }
}

.layout-parts .section_quickLinks .qlItem li label strong {
    color: #fff;
}

.layout-parts .toggle-sidebars,
.layout-parts section#navigation {
    position: relative
}

.layout-parts .toggle-sidebars .toggle-sidebar-wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 1rem;
}

/**.layout-parts .toggle-sidebars .toggle-sidebar-wrapper > * {
    position: relative;
    width: 200px;
    text-decoration: none;
    display: inline-block
}**/

.layout-parts .toggle-sidebars .toggle-sidebar-wrapper .phone {
    background: #002873;
    color: #fff;
    width: 1.5em;
    height: 1.5em;
    line-height: 1.5em;
    font-size: 2rem;
    text-align: center;
    border-radius: .2em;
    margin-left: .25em;
}

.layout-parts .close-main-menu .label,
.layout-parts .toggle-sidebars .open-main-navigation .label {
    display: none
}

footer.layout-parts #quickLinks .qlItem li:nth-of-type(2) ul {
    flex-direction: column;
    gap: 10.86px;
}

footer.layout-parts #quickLinks .qlItem {
    display: flex;
    flex-direction: column;
}
@media all and (max-width: 767px) {
    footer.layout-parts #quickLinks .qlItem {
        align-items: center;
    }
}

footer.layout-parts #quickLinks .social.qlItem {
    display: none
}

@media (min-width: 1143px) {
    .layout-parts .toggle-sidebars {
        display: none
    }
}

.layout-parts .close-main-menu {
    background: #002873;
    color: #fff;
    width: 1.5em;
    height: 1.5em;
    line-height: 1.5em;
    font-size: 2rem;
    text-align: center;
    border-radius: .2em;
    margin: 5px 5px 5px auto
}

.layout-parts.second-header .close-main-menu:before {
    content: "" !important;
}
.layout-parts:not(.second-header) .close-main-menu:before {
    font-size: .8em;
    font-family: aiduicons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f129";
}

@media (min-width: 1143px) {
    .layout-parts .close-main-menu {
        display: none
    }
}

@media (max-width: 1142px) {
    .layout-parts.second-header section#navigation {
        background: #002873;
        font-size: 14.4px;
        position: fixed;
        z-index: 999999;
        right: -107%;
        top: 0;
        height: 100%;
        width: calc(100% - 48px);
        max-width: 400px;
        overflow-x: hidden;
        overflow-y: auto;
        box-shadow: 0 0 2px rgba(0, 0, 0, .4)
    }

    .layout-parts #toggle-navigationMain:checked ~ section#navigation {
        right: 0
    }

    .layout-parts section#navigation nav#navigation-main a {
        color: #fff
    }
}

@media (min-width: 1143px) {
    .layout-parts section#navigation {
        float: left;
        width: 100%;
        padding: 0
    }
}

.layout-parts .block-wrapper-style_trust {
    display: none;
}

.layout-parts .section_trust .trust {
    color: #fff;
    width: 250px;
    margin: 0 auto 2em;
    display: none;
}

/* 10x Footer Fix */


.layout-parts .section_trust .trust:first-child {
    margin: 1em auto 2em
}

.layout-parts .section_trust .trust.trust-pci .icon {
    background-position: 10px 0;
    height: 60px;
    margin: .25em 0 0;
    background-size: 60px
}

.layout-parts .section_trust .trust.trust-ssl .icon {
    text-align: center
}

.layout-parts .section_trust .trust.trust-ssl .icon:before {
    font-size: 4em
}

.layout-parts .section_trust .trust.trust-ngg .icon {
    text-align: right;
    height: 50px;
    width: 80px;
    margin-top: .25em
}

.layout-parts .section_trust .trust.trust-drv .icon {
    background-size: contain;
    background-position: 0 6px;
    height: 70px
}

.layout-parts .section_trust .headline {
    display: block;
    margin: 0 1em .5em 0;
    color: #d0d0d0
}

.layout-parts .section_trust .content {
    display: -ms-flexbox;
    display: flex
}

.layout-parts .section_trust .icon {
    background-repeat: no-repeat;
    display: inline-table;
    width: 80px
}

.layout-parts .section_trust .info {
    width: calc(100% - 70px);
    margin-left: 10px
}

@media (min-width: 560px) and (max-width: 1142px) {

    .layout-parts .section_trust .trust,
    .layout-parts .section_trust .trust:first-child {
        float: left;
        width: 240px;
        margin: 0 calc((50% - 240px) / 2);
        padding: 0 0 2em
    }
}

@media (min-width: 1143px) {

    .layout-parts .section_trust .list.trust-elements-4 .trust,
    .layout-parts .section_trust .list.trust-elements-4 .trust:first-child {
        width: 25%;
        display: none;
    }

    .layout-parts .section_trust .trust,
    .layout-parts .section_trust .trust:first-child {
        float: left;
        width: 20%;
        margin: 0
    }

    .layout-parts .section_trust .trust.trust-ssl .icon,
    .layout-parts .section_trust .trust:first-child.trust-ssl .icon {
        width: 50px
    }

    .layout-parts .section_trust .content {
        width: 100%;
        padding: 0 20px 0 0
    }

    .layout-parts .section_trust .info {
        width: calc(100% - 90px)
    }
}

.layout-parts .block-wrapper-style_quickLinks {
    background: #002873;
    text-align: center;
}

@media all and (max-width: 1142px) {
    .layout-parts .block-wrapper-style_quickLinks, .layout-parts .block-wrapper-style_quickLinks .container {
        width: 100%;
        max-width: 100%;
    }
}

.layout-parts .section_quickLinks {
    color: #fff;
    display: flex;
    flex-direction: row;
    display: flex;
    justify-content: space-between;
    align-items: start;
}

@media all and (max-width: 767px) {
    .layout-parts .section_quickLinks {
        flex-direction: column;
        align-items: center;
        gap: 24px;
    }
}

.layout-parts .section_quickLinks .qlItem li > strong {
    padding: 0;
    display: none
}

.layout-parts .section_quickLinks .qlItem .quicklinks-tab-box:checked ~ li svg {
    transform: rotate(0deg);
}

.layout-parts .section_quickLinks .qlItem li label {
    align-items: center;
    display: flex;
    justify-content: center;
    font-weight: 700;
    color: #fff;
}

.layout-parts .section_quickLinks .qlItem li label svg {
    transform: rotate(180deg);
}

.layout-parts .section_quickLinks .qlItem li ul li form button {
    background: 0 0;
    border: 0;
    padding: 0;
    font-size: 1em;
    cursor: pointer;
    color: #fff;
    text-align: center
}

.layout-parts .section_quickLinks .qlItem li ul li form button:hover {
    text-decoration: underline
}

.layout-parts .section_quickLinks .qlItem li ul li form button:focus {
    outline: 0
}

@media (min-width: 768px) {
    .layout-parts .section_quickLinks .qlItem li label {
        display: none
    }

    .layout-parts .section_quickLinks .qlItem li label:after {
        content: ''
    }

    .layout-parts .section_quickLinks .qlItem li ul,
    .layout-parts .section_quickLinks .qlItem li > strong {
        display: block
    }
}

@media (min-width: 1143px) {

    .layout-parts .section_quickLinks .qlItem li li,
    .layout-parts .section_quickLinks .qlItem li ul li form button,
    .layout-parts .section_quickLinks .qlItem li > strong {
        text-align: left
    }
}

@media all and (min-width: 768px) {
    .layout-parts .section_quickLinks .qlItem > li:nth-of-type(1) {
        padding: 0;
        margin-bottom: 20px;
    }
}

.layout-parts .section_quickLinks .qlItem:last-child > li:nth-of-type(1) {
    border-bottom: none
}

@media (min-width: 768px) {
    .layout-parts .section_quickLinks .qlItem {
        width: max-content;
        text-align: left;
    }
}

@media (min-width: 768px) {
    .layout-parts .section_quickLinks .qlItem {
        width: 50%;
        /* 10x Footer Fix */
        min-height: 250px;
    }

    .layout-parts .section_quickLinks .qlItem > li:nth-of-type(1) {
        border-bottom: none
    }
}

@media (min-width: 1143px) {
    .layout-parts .section_quickLinks .qlItem {
        width: max-content;
    }
}

.layout-parts .block-wrapper-style_copy {
    background: #0b2658;
    min-height: 56px;
}

.layout-parts .section_copy {
    text-align: center;
    color: rgba(255, 255, 255, 0.6);
    font-size: 12px;
    max-width: 220px;
    margin: 0 auto 0 auto;
    line-height: 16px;
    -webkit-font-smoothing: subpixel-antialiased;
    grid-column: 2;
}

.layout-parts .section_copy a {
    color: #fff
}

@media (min-width: 470px) {
    .layout-parts .section_copy .imprint {
        display: none
    }
}

/*button im header*/

.layout-parts.second-header nav#navigation-main.top-bar2 ul.main-menu-ul-right > li {
    background: #ff8f16;
    border-radius: 4px;
    padding: 10px 16px;
}
.layout-parts.second-header nav#navigation-main.top-bar2 ul.main-menu-ul-right > li#menu-item-71863 > a {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0px;
    font-family: 'Open Sans', sans-serif;
}
